div#header1{
width : 100%;
margin: auto;
background-image : url(../img/hh.gif);
text-align : left ;
 }

div#header2{
width : 922px;
margin: auto;
clear : both;
 }

div#hd2{
width : 738px;
margin: auto;
float : left;
 }

div#hd3{
width : 184px;
margin: auto;
float : left;
 }

div#header3{
width : 922px;
margin: auto;
text-align:left;
 }

a:hover img {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -ms-filter: "alpha(opacity=75)";
}

div#kuzu {
width : 900px;
margin: auto;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
line-height : 18px;
text-align : left ;
}


div#h1 {
width:200px;
margin:auto;
height:auto;
float:left;
}

div#h2 {
width:700px;
margin:auto;
height:auto;
float:left;
text-align:right;
}

div#h3 {
width:700px;
margin:auto;
height:auto;
float:left;
text-align:right;
}

div#cb {
width : 900px;
margin:auto;
height:auto; 
clear : both;
}

div#cb1 {
width : 607px;
margin:auto;
height:auto; 
float : left;
text-align : left;
font-size : 15px;
font-family : "ＭＳ Ｐゴシック";
line-height : 22px;
}

div#cs {
width : 607px;
margin:auto;
height:auto; 
float : left;
text-align : left;
font-size : 15px;
font-family : "ＭＳ Ｐゴシック";
line-height : 22px;
clear :both;
}

div#csi {
width : 231px;
margin:auto;
height:auto; 
float : left;
}

div#cst {
width : 376px;
margin:auto;
height:auto; 
float : left;
text-align : left;
font-size : 15px;
font-family : "ＭＳ Ｐゴシック";
line-height : 22px;
}

div#cb2 {
width : 293px;
margin:auto;
height:auto; 
float : left;
}

h1.title{
font-size : 18px;
font-family : "ＭＳ Ｐゴシック";
color : gray;
line-height : 24px;
}

div#scb1 {
width : 607px;
margin: auto;
height: auto;
text-align : left;
clear : both;
}

div#list {
width : 10px;
margin: auto;
height: auto;
float : left;
}

div#mt {
width : 597px;
margin: auto;
height: auto;
float : left;
}

h2.st{
font-size : 15px;
font-family : "ＭＳ Ｐゴシック";
padding:12px 0px 0px 5px;
margin:12px 0px 0px 5px;
}

div#mt2 {
width : 597px;
margin: auto;
height: auto;
padding: 25px 0px 0px 0px;
float : left;
}

div#mt3 {
width : 597px;
margin: auto;
height: auto;
float : left;
}

div#pl {
width : 607px;
margin: auto;
height: auto;
clear : both;
}

div#pl1 {
width : 20px;
margin: 0px 5px 5px 0px;
height: 24px;
text-align : center;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
border-width : 1px 1px 1px 1px;
border-style : solid;
border-color : #cccccc;
float : left;
}

div#pl2 {
width : 20px;
margin: 0px 5px 5px 0px;
height: 24px;
text-align : center;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
color : #ffffff;
background-color : #666666;
float : left;
}


li.hb{
list-style-image : url(http://www.blue-gate.jp/sm/gazou/list.gif);
margin-left : -22px;
margin-bottom : 5px;
vertical-align : middle;
}






div#kagobox{
width : 607px;
margin: auto;
height : auto;
clear : both;
}

div#kagobox1{
width : 250px;
margin: auto;
height : auto;
float : left;
}

div#kagobox2{
width : 357px;
margin: auto;
height : auto;
float : left;
}

div#kagobox3{
width : 357px;
margin: auto;
height : auto;
font-size : 15px;
font-family : "ＭＳ Ｐゴシック";
color : #f97c00;
text-align : left;
}

div#kagobox4{
width : 357px;
margin: auto;
height : auto;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
line-height : 16px;
font-weight : bold;
text-align : left;
}

div#kagobox5{
width : 357px;
margin: auto;
height : auto;
font-size : 15px;
font-family : "ＭＳ Ｐゴシック";
line-height : 23px;
color : #cc0000;
font-weight : bold;
text-align : left;
}

div#kagobox6{
width : 263px;
margin: auto;
height : auto;
font-size : 12px;
font-family : "MS UI Gothic";
line-height : 20px;
font-weight : bold;
float : left;
text-align : left;
}

div#kagobox7{
width : 93px;
margin: auto;
height : auto;
float : left;
}

div#kagobox8{
width : 160px;
margin: auto;
height : 36px;
position:relative; 
top:4%;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
float : left;
}

div#kagobox9{
width : 197px;
margin: auto;
height : 36px;
float : right;
text-align : left;
}

div#kagobox10{
width : 250px;
margin: auto;
height : auto;
float : left;
text-align : left;
}


div#kagobox11{
width : 460px;
margin: auto;
height : auto;
float : right;
text-align : left;
}

div#kagotbox{
width : 800px;
margin: auto;
height : auto;
}

div#kagobox12{
width : 438px;
margin: auto;
height : auto;
float : left;
text-align : center;
clear :both;
}

div#kagobox13{
width : 146px;
margin: auto;
height : auto;
float : left;
text-align : center;
}

div#kagobox13a{
width : 146px;
margin: auto;
height : auto;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
float : left;
text-align : center;
}

div#kagobox14{
width : 362px;
margin: auto;
height : auto;
float : right;
text-align : left;
}

div#kagobox15{
width : 410px;
margin: auto;
height : auto;
position:relative; 
top:4%;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
float : left;
}

div#kagobox16{
width : 197px;
margin: auto;
height : auto;
float : right;
text-align : left;
}


div#kagospace{
width : 357px;
margin: auto;
height : 5px;
}

div#kagospace1{
width : 357px;
margin: auto;
height : 18px;
}

div#kagospace2{
width : 357px;
margin: auto;
}

div#kagospace3{
width : 607px;
margin: auto;
height : 8px;
}

div#kagospace4{
width : 607px;
margin: auto;
height : -5px;
}

div#kbs{
width : 606px;
margin: auto;
height : auto;
clear : both;
}

div#kbs1{
width : 202px;
margin: auto;
height : auto;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
float : left;
text-align : center;
}

div#kbs2{
width : 606px;
margin: auto;
height : auto;
text-align : center;
}

div#kbs3{
width : 152px;
margin: auto;
height : auto;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
float : left;
text-align : center;
}

div#kbs4{
width : 151px;
margin: auto;
height : auto;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
float : left;
text-align : center;
}

div#kbs5{
width : 410px;
margin: auto;
height : auto;
float : left;
}

================================================================================




div#dkbox{
width : 840px;
margin: auto;
height : auto;
}


div#dkbox1{
width : 215px;
margin: auto;
height : auto;
float : left;
text-align : center;
font-size : 12px;
font-family : "MS UI Gothic";
}

div#dkbox2{
width : 215px;
margin: auto;
height : auto;
float : center;
text-align : center;
font-size : 12px;
font-family : "MS UI Gothic";
}

div#dkbox3{
width : 215px;
margin: auto;
height : auto;
float : right;
}


div#buy{
width : 880px;
margin: auto;
padding-top : 20px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 20px;
text-align : right ;
}




div#si {
width : 922px;
height : auto;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
line-height : 18px;
color : #666666;
clear: both;
text-align : left ;
}

div#sc {
width : 286px;
float : left;
}

div#sc1 {
width : 286px;
height : auto;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
line-height : 18px;
color : #666666;
float : left;
text-align : right ;
}

div#scs {
width : 32px;
float : left;
}

div#bs {
width : 707px;
height : auto;
clear : both;
}

div#bs1 {
width : 221px;
height : auto;
margin : 4px 0px 0px 0px ;
text-align : left;
font-size : 13px;
line-height : 17px;
font-family : "ヒラギノ角ゴ Pro W6";
color : #666666;
float : left;
}

div#bs2 {
width : 22px;
height : auto;
float : left;
}

div#bs3 {
width : 343px;
height : auto;
float : left;
}

div#bs4 {
width : 21px;
height : auto;
float : left;
}


div#bs5 {
width : 221px;
height : auto;
margin : 4px 0px 0px 0px ;
text-align : left;
font-size : 13px;
line-height : 17px;
font-family : "ヒラギノ角ゴ Pro W6";
color : #333333;
float : left;
}

div#cr {
width : 922px
margin-top : 10px;
padding-top : 10px;
padding-bottom : 10px;
font-size : 11px;
font-family : Gulim;
text-align : right;
clear : both;
}

h1.head{
margin: 10px 11px 5px 0px; 
padding: margin: 10px 11px 12px 13px;
font-size : 12px;font-family : "ＭＳ Ｐゴシック";
color : gray;font-weight : lighter;
 
}

h2.syohin{
margin: 10px 0px 1px 0px;
padding: margin: 10px 0px 0px 0px;
font-size : 14px;font-family : "ＭＳ Ｐゴシック";
color : #cc0000;font-weight : bold;
}

h2.syohinm{
margin: 15px 0px 1px 0px;
padding: margin: 0px 0px 0px 0px;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
color : #cc0000;font-weight : bold;
 
}

h2.syohinm2{
margin: 10px 0px 1px 0px;
padding: margin: 0px 0px 0px 0px;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
color : #cc0000;font-weight : bold;
 
}

h2.syouhinmenu{
margin: 4px 0px 2px 5px;
padding: 2px 2px 2px 2px;
font-size : 14px;
font-family : "ＭＳ Ｐゴシック";
color : black;
font-weight : lighter;
}

h2.mr{
margin: 5px 0px 0px 0px;
padding: margin: 10px 0px 0px 0px;
font-size : 14px;font-family : "ＭＳ Ｐゴシック";
color : #cc0000;font-weight : bold;
}

h2.dk{
margin: 5px 0px 0px 0px;
padding: margin: 10px 0px 0px 0px;
font-size : 12px;font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
vertical-align : middle
}

li.sm2{
list-style-image : url(../gazou/arrow8_11sb.gif);
margin-left : -14px;
margin-bottom : 5px;
font-size : 13px;
font-family : "MS UI Gothic";
}

li.koe{
	list-style-image : url(../gazou/hoshi2.gif);
margin-left : 20px;
}

li.wn{
list-style-type : disc;
margin-left : 20px;
}


a.smenu{
text-decoration : none;
color : #666666;
}

a.koe{
	color : #cc0000
;
}

a.link{
	color : black;
}



h1.head{
	margin: 10px 11px 5px 0px; padding: margin: 10px 11px 12px 13px;font-size : 12px;font-family : "ＭＳ Ｐゴシック";color : gray;font-weight : lighter;
}
h1.c1{
	font-size : 19px;font-family : "ＭＳ Ｐゴシック";line-height : 24px;color : #666666;
}

td.headlink{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : black;
}
td.headlink2{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : black;
}
td.headlink3{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : navy;
}

td.m1{
	font-size : 14px;font-family : "ＭＳ Ｐゴシック";color : #cc0000;
}
td.m2{
	font-size : 12px;font-family : "ＭＳ Ｐゴシック";
}
td.m3{
	font-size : 12px;font-family : "ＭＳ Ｐゴシック";line-height : 20px;color : #ff8000;
}
td.m4{
	font-size : 14px;font-family : "ＭＳ Ｐゴシック";line-height : 20px;
}
td.m5{
	font-size : 20px;font-family : "ＭＳ Ｐゴシック";
}
td.m6{
	font-size : 12px;font-family : "ＭＳ Ｐゴシック";color : #666666;
}
td.m7{
	font-size : 14px;font-family : "ＭＳ Ｐゴシック";line-height : 20px;
}

td.cb{
	font-size : 18px;font-family : "ＭＳ Ｐゴシック";line-height : 23px;
}
td.cb1{
	font-size : 18px;font-family : "ＭＳ Ｐゴシック";
}
td.cb2{
	font-size : 25px;font-family : "ＭＳ Ｐゴシック";line-height : 35px;
}

td.ss{
	font-size : 17px;font-family : "ＭＳ Ｐゴシック";
}

td.st1{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 20px;
}
td.st2{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 20px ; color : #f77b00;
}
td.st3{
	font-size : 12px;font-family : "ＭＳ Ｐゴシック";line-height : 18px;
}

td.sm1{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 15px;
}
td.sm2{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";margin-top : 0px;margin-right : 0px;margin-bottom : 0px;
}
td.sm3{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";
}
td.sm4{
	font-size : 12px;font-family : "ＭＳ Ｐゴシック";
}

td.gm1{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 16px;
}
td.gm2{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : #990000;
}

td.cr{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 18px;color : white;
}

td.d{
	font-size : 15px;font-family : "ＭＳ Ｐゴシック";
}
td.d2{
	font-size : 14px;font-family : "ＭＳ Ｐゴシック";line-height : 18px;
}
td.d3{
	font-size : 14px;font-family : "ＭＳ Ｐゴシック";
}

td.um{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 20px;
}

table.m1{
	font-size : 14px;font-family : "ＭＳ Ｐゴシック";line-height : 20px;
}

table.sm1{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 14px;
}

table.kago{
	font-size : 14px;font-family : "ＭＳ Ｐゴシック";line-height : 20px;
}

table.gm{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 16px;
}
table.gm1{
	font-size : 14px;font-family : "ＭＳ Ｐゴシック";
}
table.gm2{
	font-size : 13px;font-family : "ＭＳ Ｐゴシック";
}

a.headlink{
	color : black;text-decoration : underline;
}
a{
	color : black;text-decoration : underline;
}
a.order{
	color : #000099;
}
a.underlink{
	color : #000099;text-decoration : underline;
}

div#bbox {
width : 879px;
margin: auto;
clear: both;
}

div#bbt1 {
width : 293px;
margin: auto;
float : left;
text-align : left;
font-size : 14px;
font-family : メイリオ;
line-height : 20px;
valign : top;
}

div#bbt2 {
width : 293px;
margin: auto;
float : left;
text-align : left;
font-size : 14px;
font-family : メイリオ;
line-height : 20px;
valign : top;
}

div#bbt3 {
width : 293px;
margin: auto;
float : left;
text-align : left;
font-size : 14px;
font-family : メイリオ;
line-height : 20px;
valign : top;
}

div#bbox1{
width: 293px;
height : auto;
float : left;
text-align : left;
}

div#bbox2{
width: 293px;
height : auto;
float : left;
text-align : left;
}

div#bbox3{
width: 293px;
height : auto;
float : left;
text-align : left;
}

div#dbox {
width : 840px;
margin: auto;
clear: both;
}

div#dbt1 {
width : 280px;
margin: auto;
float : left;
text-align : center;
font-size : 9px;
font-family : メイリオ;
line-height : 15px;
vertical-align : middle;
}

div#dbt2 {
width : 280px;
margin: auto;
float : left;
text-align : center;
font-size : 9px;
font-family : メイリオ;
line-height : 15px;
vertical-align : middle;
}

div#dbt3 {
width : 280px;
margin: auto;
float : left;
text-align : center;
font-size : 9px;
font-family : メイリオ;
line-height : 15px;
vertical-align : middle;
}

div#dbox1{
width: 280px;
height : auto;
float : left;
text-align : center;
}

div#dbox2{
width: 280px;
height : auto;
float : left;
text-align : center;
}

div#dbox3{
width: 280px;
height : auto;
float : left;
text-align : center;
}

div#sbox {
width : 899px;
margin: auto;
clear: both;
}

div#sbt1 {
width : 233px;
margin: auto;
float : left;
font-size : 14px;
font-family : メイリオ;
line-height : 20px;
color : #ff6600;
text-align : left;
valign : top;
}

div#sbt2 {
width : 233px;
margin: auto;
float : left;
font-size : 14px;
font-family : メイリオ;
line-height : 20px;
color : #ff6600;
text-align : left;
valign : top;
}

div#sbt3 {
width : 233px;
margin: auto;
float : left;
font-size : 14px;
font-family : メイリオ;
line-height : 20px;
color : #ff6600;
text-align : left;
valign : top;
}

div#sbt4 {
width : 200px;
margin: auto;
float : left;
font-size : 14px;
font-family : メイリオ;
line-height : 20px;
color : #ff6600;
text-align : left;
valign : top;
}

div#sbox1{
width: 233px;
height : auto;
float : left;
}

div#sbox2{
width: 233px;
height : auto;
float : left;
}

div#sbox3{
width: 233px;
height : auto;
float : left;
}

div#sbox4{
width: 200px;
height : auto;
float : left;
text-align : center;
}

div#mc {
width:607px;
margin:auto;
height:auto;
float:left;
}

div#p2 {
width:607px;
margin:auto;
height:auto;
text-align : left;
font-size : 13px;
font-family : "ＭＳ Ｐゴシック";
line-height : 18px;
float:left;
}

div#d5 {
width : 607px;
margin: auto;
height : 280px;
text-align : left;
border:dotted 1px #999999; 
clear : both;
}

div#d6 {
width : 597px;
margin: auto;
height : auto;
text-align : left;
}

div#d2 {
width : 300px;
margin: auto;
float : left ;
}

div#d3 {
width : 297px;
margin: auto;
text-align : left;
font-size : 15px;
font-family : "ＭＳ Ｐゴシック";
line-height : 18px;
float : left ;
}

div#d4 {
width : 297px;
margin: auto;
text-align : left;
font-size : 13px;
font-family : "ＭＳ Ｐゴシック";
line-height : 18px;
float : left ;
}

div#cs {
width : 600px;
margin: 0px 5px 5px 0px;
height: 220px;
text-align : left;
font-size : 12px;
font-family : "メイリオ";
border-width : 1px 1px 1px 1px;
border-style : solid;
border-color : #cccccc;
float : left;
}